body {
	margin: 0;
	font-family:Arial;
}

#left {
	float: left;
	width: 250px;
	margin: 0px;
	padding: 0px;
	background:url('/images/menubackground.png');
	margin-top:-20px;
	height:600px;
}

#container {
	width: 950px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}


#content {
	padding: 0px;
	margin-left: 250px;
	margin-right: 0px;
	padding: 10px;	
}

#content img{ 
	border: 0;
}

div#content { 
	margin-top: 20px;
	min-height:600px;
	height:expression(this.scrollHeight > 600 ? "auto":"600px");
}


div#yellow {
	height: 30px;
	background-color: #FFE508;
}

div#footer {
	height: 30px;
	background-color: #000000;
	color: #ffffff;
}

/* project specific */




#title {
	font-size: 32px;
	font-family:Trechubet MS;
	color:#863A2E;;
	font-weight:bold;
}

#location {
}

#tabs IMG{
	padding:5px;
}

#location ul {
	list-style-type: none;
	line-height: 30px;
}


#phone {
}

#phone ul {
	list-style-type: none;
	line-height: 30px;
}

#description {
	margin-top:20px;
	font-size:14px;
	font-family:Arial;
	color:green;
}

#description ul {
	list-style-type: none;
}



#logo {
	text-align: center;
	
}

#logo img{
	padding: 5px;
	border: 1px solid white;
}

#tabs{
	font-size:12px;
	margin-left:60px;
}

ul.tabs {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.tabs li {
	border-bottom: 1px solid #cccccc;
	background-color: #FFE508;
	line-height: 40px;
	height: 40px;
	padding: 0 0px 0 0px;
}

ul.tabs li A{
	border:solid 1px #FFE508;
	display:block;
	width:238px;
	height:38px;
	color:black;
	text-decoration:none;
	padding-left:10px;
}

ul.tabs li A:Hover{
	border:solid 1px #E5EFFB;
	background:#E5EFFB;
	text-decoration:none;
}

#footer{
	line-height:30px;
	font-size:11px;
	text-align:center;
}

#footer A{
	color:yellow;
	text-decoration:underline;
}

#footer A:Hover{
	text-decoration:none;
}

#basic {
}

#basic img{
	border: 0;	
}

#logo img{
	background-color: white;	
}



